Asus hd 2600 xt + fglrx+ tv

nVidia, ATI, SIS, VIA и др.

Модераторы: broom, Модераторы разделов

Аватара пользователя
kertisman
Сообщения: 8
ОС: Ubuntu 10.10

Asus hd 2600 xt + fglrx+ tv

Сообщение kertisman » 12.12.2010 00:47

Первоначальной проблемой является то что, fglrx драйвера не ставятся вообще, ссылась на то что ошибка в логах. пытался читать /var/log/jockey.log, но не могу вьехать, что именно не так
убунта 10.10, ядро 2.6.32-25-generic, карточка asus hd 2600 xt
вносим черный ящик в студию
Spoiler

просьба ногами не бить за постороннюю ссылку, но тег спойлера отказывается работать если я сую туда весь лог
http://letitbit.net/download/40809.4d9c538...jockey.log.html



далее идет вопрос о подключении телевизора (телевизор лыжи, вход тюльпан)
есть переходник (карточка с s-video на 7 пинов) с 7 на 4 пина+на желтый тюльпан, ну и прочее
на предыдушей видеокарте (тот же производитель, но 2400) вешалось на переходник в 4 пина, а оттуда на тюльпан. как здесь обойтись? точно ясно, что подключение как на родном не подойдет, одно из двух (эксперементировать не хочется)
У вас нет необходимых прав для просмотра вложений в этом сообщении.
Спасибо сказали:

Аватара пользователя
broom
Модератор
Сообщения: 1629
Статус: мизантроп.ка
ОС: Gentoo

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение broom » 12.12.2010 01:14

Для вставки логов есть тэг <code>.
but in the darkness, behind your smile, you scream... © Dio
Спасибо сказали:

Аватара пользователя
kertisman
Сообщения: 8
ОС: Ubuntu 10.10

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение kertisman » 12.12.2010 01:16

лог слишком большой. выложить сюда, напрямую?
Спасибо сказали:

Аватара пользователя
broom
Модератор
Сообщения: 1629
Статус: мизантроп.ка
ОС: Gentoo

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение broom » 12.12.2010 01:24

Ну если совсем большой, то можно прикрепить файл к сообщению. Или на крайняк на pastebin.com закинуть.
Просто по вашей ссылке пока скачаешь - замучаешься...
but in the darkness, behind your smile, you scream... © Dio
Спасибо сказали:

Аватара пользователя
kertisman
Сообщения: 8
ОС: Ubuntu 10.10

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение kertisman » 12.12.2010 01:28

broom писал(а):
12.12.2010 01:24
Ну если совсем большой, то можно прикрепить файл к сообщению. Или на крайняк на pastebin.com закинуть.
Просто по вашей ссылке пока скачаешь - замучаешься...

спасибо, я про "вставить файл" забыл
Спасибо сказали:

Аватара пользователя
Bizdelnick
Модератор
Сообщения: 15814
Статус: grammatikführer
ОС: Debian GNU/Linux

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение Bizdelnick » 12.12.2010 01:35

Ну дык написано ж, что модуль не установлен. Как драйвер-то ставили?
UPD Туплю. Дошло.
sudo aptitude install linux-headers что говорит?
Пишите правильно:
в консоли
вкупе (с чем-либо)
в общем
вообще
в течение (часа)
новичок
нюанс
по умолчанию
приемлемо
проблема
пробовать
трафик
Спасибо сказали:

Аватара пользователя
kertisman
Сообщения: 8
ОС: Ubuntu 10.10

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение kertisman » 12.12.2010 01:40

Bizdelnick писал(а):
12.12.2010 01:35
Ну дык написано ж, что модуль не установлен. Как драйвер-то ставили?


меню-система-администрирование-доп. драйвера
собирал деб-пакеты согласно ману, но получил ошибку при установке

Код: Выделить всё

Error! Bad return status for module build on kernel: 2.6.35-23-generic (i686)
Consult the make.log in the build directory
/var/lib/dkms/fglrx/8.712/build/ for more information.
Traceback (most recent call last):
  File "/usr/share/apport/package-hooks/dkms.py", line 57, in <module>
    report.write(open(apport.fileutils.make_report_path(report), 'w'))
IOError: [Errno 2] No such file or directory: '/var/crash/fglrx.0.crash'
dpkg: не удалось обработать параметр fglrx (--install):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 10
dpkg: зависимости пакетов не позволяют настроить пакет fglrx-amdcccle:
 fglrx-amdcccle зависит от fglrx, однако:
  Пакет fglrx пока не настроен.
dpkg: не удалось обработать параметр fglrx-amdcccle (--install):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет fglrx-dev:
 fglrx-dev зависит от fglrx, однако:
  Пакет fglrx пока не настроен.
dpkg: не удалось обработать параметр fglrx-dev (--install):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет fglrx-modaliases (2:8.712-0ubuntu1) ...
Обрабатываются триггеры для man-db ...
Обрабатываются триггеры для ureadahead ...
ureadahead will be reprofiled on next reboot
Обрабатываются триггеры для python-gmenu ...
Rebuilding /usr/share/applications/desktop.ru_UA.utf8.cache...
Обрабатываются триггеры для desktop-file-utils ...
Обрабатываются триггеры для initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.35-23-generic
Обрабатываются триггеры для python-support ...
При обработке следующих пакетов произошли ошибки:
 fglrx
 fglrx-amdcccle
 fglrx-dev
Спасибо сказали:

Аватара пользователя
kertisman
Сообщения: 8
ОС: Ubuntu 10.10

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение kertisman » 12.12.2010 01:49

Bizdelnick писал(а):
12.12.2010 01:35
Ну дык написано ж, что модуль не установлен. Как драйвер-то ставили?
UPD Туплю. Дошло.
sudo aptitude install linux-headers что говорит?

Код:

Следующие частично установленные пакеты будут настроены: initramfs-tools Ни одного пакета не будет установлено, обновлено или удалено. 0 пакетов обновлено, 0 установлено новых, 0 пакетов отмечено для удаления, и 22 пакетов не обновлено. Необходимо получить 0Б архивов. После распаковки 0Б будет занято. предупреждение, файл `/var/lib/dpkg/status' около строки 8629 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/status' около строки 8630 пакета 'virtualbox': error in Config-Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/available' около строки 8521 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии Настраивается пакет initramfs-tools (0.98.1ubuntu6) ... update-initramfs: deferring update (trigger activated) Настраивается пакет fglrx (2:8.712-0ubuntu1) ... предупреждение, файл `/var/lib/dpkg/status' около строки 8629 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/status' около строки 8630 пакета 'virtualbox': error in Config-Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/available' около строки 8521 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии update-initramfs: deferring update (trigger activated) update-initramfs: Generating /boot/initrd.img-2.6.32-25-generic Removing old fglrx-8.712 DKMS files... ------------------------------ Deleting module version: 8.712 completely from the DKMS tree. ------------------------------ Done. Loading new fglrx-8.712 DKMS files... Building for 2.6.32-25-generic and 2.6.35-23-generic Building for architecture i686 Module build for the currently running kernel was skipped since the kernel source for this kernel does not seem to be installed. Building initial module for 2.6.35-23-generic Error! Bad return status for module build on kernel: 2.6.35-23-generic (i686) Consult the make.log in the build directory /var/lib/dkms/fglrx/8.712/build/ for more information. Traceback (most recent call last): File "/usr/share/apport/package-hooks/dkms.py", line 57, in <module> report.write(open(apport.fileutils.make_report_path(report), 'w')) IOError: [Errno 2] No such file or directory: '/var/crash/fglrx.0.crash' dpkg: не удалось обработать параметр fglrx (--configure): подпроцесс установлен сценарий post-installation возвратил код ошибки 10 dpkg: зависимости пакетов не позволяют настроить пакет fglrx-amdcccle: fglrx-amdcccle зависит от fglrx, однако: Пакет fglrx пока не настроен. dpkg: не удалось обработать параметр fglrx-amdcccle (--configure): проблемы зависимостей -- оставляем не настроенным dpkg: зависимости пакетов не позволяют настроить пакет fglrx-dev: fglrx-dev зависит от fglrx, однако: Пакет fglrx пока не настроен. dpkg: не удалось обработать параметр fglrx-dev (--configure): проблемы зависимостей -- оставляем не настроенным Отчёты apport не записаны, так как сообщение об ошибке указывает на повторную ошибку от предыдущего отказа. Отчёты apport не записаны, так как сообщение об ошибке указывает на повторную ошибку от предыдущего отказа. Обрабатываются триггеры для initramfs-tools ... update-initramfs: Generating /boot/initrd.img-2.6.35-23-generic При обработке следующих пакетов произошли ошибки: fglrx fglrx-amdcccle fglrx-dev E: Sub-process /usr/bin/dpkg returned an error code (1) Не удалось установить пакет. Попытка восстановить: предупреждение, файл `/var/lib/dpkg/status' около строки 8628 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/status' около строки 8629 пакета 'virtualbox': error in Config-Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/available' около строки 8521 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии Настраивается пакет fglrx (2:8.712-0ubuntu1) ... предупреждение, файл `/var/lib/dpkg/status' около строки 8628 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/status' около строки 8629 пакета 'virtualbox': error in Config-Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии предупреждение, файл `/var/lib/dpkg/available' около строки 8521 пакета 'virtualbox': error in Version string '1.6.6-35336_Ubuntu_hardy': неверный знак в номере ревизии update-initramfs: deferring update (trigger activated) update-initramfs: Generating /boot/initrd.img-2.6.32-25-generic Removing old fglrx-8.712 DKMS files... ------------------------------ Deleting module version: 8.712 completely from the DKMS tree. ------------------------------ Done. Loading new fglrx-8.712 DKMS files... Building for 2.6.32-25-generic and 2.6.35-23-generic Building for architecture i686 Module build for the currently running kernel was skipped since the kernel source for this kernel does not seem to be installed. Building initial module for 2.6.35-23-generic Error! Bad return status for module build on kernel: 2.6.35-23-generic (i686) Consult the make.log in the build directory /var/lib/dkms/fglrx/8.712/build/ for more information. Traceback (most recent call last): File "/usr/share/apport/package-hooks/dkms.py", line 57, in <module> report.write(open(apport.fileutils.make_report_path(report), 'w')) IOError: [Errno 2] No such file or directory: '/var/crash/fglrx.0.crash' dpkg: не удалось обработать параметр fglrx (--configure): подпроцесс установлен сценарий post-installation возвратил код ошибки 10 dpkg: зависимости пакетов не позволяют настроить пакет fglrx-amdcccle: fglrx-amdcccle зависит от fglrx, однако: Пакет fglrx пока не настроен. dpkg: не удалось обработать параметр fglrx-amdcccle (--configure): проблемы зависимостей -- оставляем не настроенным dpkg: зависимости пакетов не позволяют настроить пакет fglrx-dev: fglrx-dev зависит от fglrx, однако: Пакет fglrx пока не настроен. dpkg: не удалось обработать параметр fglrx-dev (--configure): проблемы зависимостей -- оставляем не настроенным Обрабатываются триггеры для initramfs-tools ... update-initramfs: Generating /boot/initrd.img-2.6.35-23-generic При обработке следующих пакетов произошли ошибки: fglrx fglrx-amdcccle fglrx-dev
Спасибо сказали:

Аватара пользователя
Bizdelnick
Модератор
Сообщения: 15814
Статус: grammatikführer
ОС: Debian GNU/Linux

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение Bizdelnick » 12.12.2010 02:15

Не, чё-то я конкретно туплю. Прям как будто два ночи...
sudo aptitude install linux-headers-2.6.32-25-generic
Пишите правильно:
в консоли
вкупе (с чем-либо)
в общем
вообще
в течение (часа)
новичок
нюанс
по умолчанию
приемлемо
проблема
пробовать
трафик
Спасибо сказали:

Аватара пользователя
kertisman
Сообщения: 8
ОС: Ubuntu 10.10

Re: Asus hd 2600 xt + fglrx+ tv

Сообщение kertisman » 12.12.2010 02:28

упали иксы

Код:

Segmentation fault of address (nil) Caught signal 11


UPD:
иксы валились из-за недоставленых драйверов. после того как я выполнил apt-get remove fglrx, система потом стартовала
пытаюсь заново поставить драйвера

UPD:
то же самое
sudo aptitude install linux-headers-2.6.32-25-generic
говорит:

Код:

kertis@khome:~$ sudo aptitude install linux-headers-2.6.32-25-generic Не удалось найти пакеты, содержащих «linux-headers-2.6.32-25-generic» в своём имени или описании Не удалось найти пакеты, содержащих «linux-headers-2.6.32-25-generic» в своём имени или описании Ни одного пакета не будет установлено, обновлено или удалено. 0 пакетов обновлено, 0 установлено новых, 0 пакетов отмечено для удаления, и 3 пакетов не обновлено. Необходимо получить 0Б архивов. После распаковки 0Б будет занято.
Спасибо сказали: